Results 1 to 3 of 3

Thread: Does it work with 2016.2.3 yet?

  1. #1
    Ext JS Premium Member
    Join Date
    Dec 2010
    Posts
    113
    Answers
    1
    Vote Rating
    5
      0  

    Default Answered: Does it work with 2016.2.3 yet?

    Does it work with 2016.2.3 yet?

  2. Yes, I'm using it with WebStorm 2016.2.3 daily.

  3. #2
    Sencha User Mark.Brocato's Avatar
    Join Date
    Mar 2015
    Location
    Maryland
    Posts
    482
    Answers
    114
    Vote Rating
    54
      0  

    Default

    Yes, I'm using it with WebStorm 2016.2.3 daily.

  4. #3
    Ext JS Premium Member
    Join Date
    Dec 2010
    Posts
    113
    Answers
    1
    Vote Rating
    5
      0  

    Default

    Thanks. Works well.

Similar Threads

  1. 2016.2.1 Breaks Code Completion
    By Mark.Brocato in forum JetBrains IDE Plugin
    Replies: 1
    Last Post: 10 Aug 2016, 6:57 AM
  2. Pycharm 2016.2 plugin error.
    By my-ac in forum JetBrains IDE Plugin
    Replies: 0
    Last Post: 24 Jul 2016, 6:10 PM
  3. JetBrains 2016.1 Releases
    By Mark.Brocato in forum JetBrains IDE Plugin
    Replies: 0
    Last Post: 16 Mar 2016, 10:38 AM
  4. No Architect until 2016????? 2017????
    By blomasky in forum Sencha Architect 3.x: Q&A
    Replies: 30
    Last Post: 9 Nov 2015, 12:54 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •